[project]
# A subproject of collection_service
name = "dedicated_ai_server"
version = "0.1.0"
requires-python = ">=3.13"
dependencies = [
    "accelerate>=1.13.0",
    "asyncio>=4.0.0",
    "construct>=2.10.70",
    "huggingface-hub>=1.0.0",
    "pynacl>=1.6.2",
    "torch>=2.11.0",
    "transformers>=5.3.0",
]
